@charset "utf-8";
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	line-height: 20px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #669933;
}
.topbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.topbar:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.topbar:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.topbar:hover {
	text-decoration: underline;
}
.BORDER {
	border: 1px solid #dfdfdf;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #47711d;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #669933;
	text-decoration: underline;
	padding: 10px;
}
h3 a:link {
	text-decoration: underline;
	color: #669933;
}


h3 a:hover {
	text-decoration: underline;
	color:#000000;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969595;
	padding: 0px;
	line-height: 20px;
	margin: 0px;
}
a.txt:link {
	text-decoration: none;
	color: #969595;
}
a.txt:visited {
	text-decoration: none;
	color: #969595;
}
a.txt:hover {
	text-decoration: underline;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #969595;
	padding: 2px;
	margin: 0px;
	text-decoration:none;
	font-weight:normal;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #969595;
	padding: 2px;
	margin: 0px;
	text-decoration:none;
	font-weight:normal;
}
.bt-border {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9bd252;
}
.bt-border2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e3e3e3;
}
.seller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #d20000;
}
a.seller:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #d20000;
	text-decoration:none;
}
a.seller:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #d20000;
	text-decoration: underline;
}
.border4 {
	border: 1px solid #679800;
}
.item1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #355d00;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b7e56e;
	text-align: left;
}
li.item1 {
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	list-style-image: url(../images/bullet.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -25px;
	list-style-position: inside;
}
ul.item1 {
	margin:0px;
	padding: 0px;
	text-align: left;
}
.item1 a:link {
	color: #355d00;
	text-decoration: none;
}
.item1 a:visited {
	color: #355d00;
	text-decoration: none;
}
.item1 a:hover {
	color: #D20000;
	text-decoration: none;
}
.pro-border {
	-webkit-border-radius: 5px; /*For Chrome/Safari*/
	-moz-border-radius: 5px;  /*For Firefox*/
	border-radius: 5px;
	background-color: #FFFFFF;
	border: 1px solid #cdcdcd;
}.red {
	color: #990000;
}
.black {
	color: #000000;
}
.greentd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9bd252;
	padding-left: 20px;
}
.greentd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #406312;
	background-color: #b0e45e;
	padding-left: 20px;
}.white {
	color: #FFFFFF;
}
.white2 {
	color: #FFFFFF;
	font-size:16px;
}
.inputt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9bd252;
}